Subject: Re: Xterm
From: [email-masked] (Arlindo da Silva)

2 Feb 1998 14:50:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Daniel Avila)
Cc: [email-masked]

Daniel,
> 
> I was wondering can i get a windows95/NT Xsession with your software. If so
> i have tried to xconsole.exe and i get a window on my unix display
> "couldn't open display" 
> 
> Basicly i am trying to do things the other way around kind of like CITRIX
> Winframe
>

I display win32 clients (such as rxvt) on my sgi workstation display all the
time, if that is what you mean. In this case,

C:\> set DISPLAY=your_machine.edu:0.0

where your_machine.edu is the address of your unix box. I am not sure whether
xconsole.exe works properly.
 
-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".